@charset "utf-8";

/* bangumi
=============================================================================== */

/* main column
---------------------------------*/
#bangumi{
}

#bangumi table.bangumi_list{
border:solid 1px #cccccc;
border-right:none;
text-align:center;
border-collapse:inherit;
margin:10px 0 5px 0;
}

*:first-child+html #bangumi table.bangumi_list{border-right:solid 1px #cccccc;}/* for IE7 */
*html #bangumi table.bangumi_list{border-right:solid 1px #cccccc;}/* for IE6 */

#bangumi table.bangumi_list th{
background-color:#feed8c;
font-size:123%;
font-weight:bold;
color:#ffffff;
border-right:solid 1px #cccccc;
}

#bangumi table.bangumi_list th.day{
background-color:#ff9914;
}

#bangumi table.bangumi_list th.sat{
background-color:#1395c1;
}

#bangumi table.bangumi_list th.sun{
background-color:#df0001;
}

#bangumi table.bangumi_list td{
background-color:#FFFFFF;
border-right:solid 1px #cccccc;
border-top:solid 1px #cccccc;
padding:3px 5px 6px 6px;
vertical-align:top;
}

#bangumi table.bangumi_list td.hour{
font-weight:bold;
padding:0 2px !important;
vertical-align:middle !important;
width:auto !important;
color:#000000 !important;
background-color:#feed8c;
}

#bangumi table.bangumi_list td.hour01{
background-color:#ffcc00;
font-weight:bold;
padding:0 6px !important;
vertical-align:middle !important;
width:auto !important;
font-size:80%;
}

#bangumi table.bangumi_list td.hour02{
background-color:#7272f5;
font-weight:bold;
color:#ffffff;
padding:0 6px !important;
vertical-align:middle !important;
width:auto !important;
font-size:80%;
}

#bangumi table.bangumi_list td.hour03{
background-color:#2a43db;
font-weight:bold;
color:#ffffff;
padding:0 6px !important;
vertical-align:middle !important;
width:auto !important;
}

#bangumi table.bangumi_list td .pic{
float:none !important;
width:62px;
height:62px;
}

#bangumi table.bangumi_list td .pic img{
border:solid 1px #cccccc;
}

#bangumi table.bangumi_list td.bg01,
#bangumi table.bangumi_list td.bg02,
#bangumi table.bangumi_list td.bg03,
#bangumi table.bangumi_list td.bg04,
#bangumi table.bangumi_list td.bg05{
font-size:123%;
font-weight:bold;
text-align:center;
padding:3px 3px 1px 3px !important;
}

#bangumi table.bangumi_list td.bg01{
background-color:#f5db00;
}

#bangumi table.bangumi_list td.bg02{
background-color:#3eca06;
}

#bangumi table.bangumi_list td.bg03{
background-color:#3dd7f3;
}

#bangumi table.bangumi_list td.bg04{
background-color:#fc7d00;
color:#ffffff !important;
}

#bangumi table.bangumi_list td.bg05{
background-color:#35D0AC;
}


#bangumi table.bangumi_list td.none{
vertical-align:middle !important;
border-right:none !important;
}

#bangumi table.bangumi_list td.not{
vertical-align:middle !important;
}

#bangumi table.bangumi_list em{
font-weight:bold;
}
#bangumi table.bangumi_list td.txL{
text-align:left;
}

/* bangumi
----------------*/
#bangumi #Ttl_bangumi{
border:solid 2px #ff990e;
width:606px;
height:26px;
}

#bangumi .bangumi_inner01{
background:#ffffff none repeat scroll 0 0;
border-bottom:solid 2px #ff990e;
border-left:solid 2px #ff990e;
border-right:solid 2px #ff990e;
padding:10px;
}

#bangumi .bangumi_inner01 table#bangumi_content{
}

#bangumi .bangumi_inner01 table#bangumi_content th{
padding:5px;
}

#bangumi .bangumi_inner01 table#bangumi_content td.st01,
#bangumi .bangumi_inner01 table#bangumi_content td.st02{
padding:5px 16px 12px 7px;
vertical-align:top;
width:175px;
}

#bangumi .bangumi_inner01 table#bangumi_content td.st03{
padding:5px 7px 12px 7px;
vertical-align:top;
width:175px;
}

#bangumi .bangumi_inner01 table#bangumi_content td img{
margin-bottom:5px;
}

#bangumi .bangumi_inner01 table#bangumi_content th.st01{
background:url(../img/bangumi/bangumi_bg_th01.gif) no-repeat 0 top;
}

#bangumi .bangumi_inner01 table#bangumi_content th.st02{
background:url(../img/bangumi/bangumi_bg_th02.gif) no-repeat 0 top;
}

#bangumi .bangumi_inner01 table#bangumi_content th.st03{
background:url(../img/bangumi/bangumi_bg_th03.gif) no-repeat 0 top;
}


#bangumi .bangumi_inner01 table#bangumi_content td.st01{
background:url(../img/bangumi/bangumi_bg_td01.gif) no-repeat 0 bottom;
}

#bangumi .bangumi_inner01 table#bangumi_content td.st02{
background:url(../img/bangumi/bangumi_bg_td02.gif) no-repeat 0 bottom;
}

#bangumi .bangumi_inner01 table#bangumi_content td.st03{
background:url(../img/bangumi/bangumi_bg_td03.gif) no-repeat 0 bottom;
}

#bangumi .bangumi_inner01 table#bangumi_content td{
font-size:123%;
}

#bangumi .bangumi_inner01 table#bangumi_content td p{
margin:3px;
}

#bangumi .bangumi_inner01 table#bangumi_content td span{
font-size:78%;
}

#bangumi .bangumi_inner01 h2#ttl_list{
margin-top:10px;
}

#bangumi h3.ttl_guide{
background-color:#ffcc00;
padding:2px 2px 2px 10px;
font-size:123%;
font-weight:bold;
border-top:solid 1px #ff990e;
border-left:solid 1px #ff990e;
border-right:solid 1px #ff990e;
margin-top:10px;
}

#bangumi .guidance{
border:solid 1px #ff990e;
background-color:#ffffc0;
padding:10px;
}

#bangumi .guidance em{
font-weight:bold;
}

#bangumi .guidance .flL{
font-size:123%;
width:270px;
}

#bangumi .guidance .widthmax{
width:320px !important;
}

#bangumi .guidance .flL p.space{
margin-top:30px;
}


/* online bangumi
----------------*/
#bangumi #Ttl_online{
border:solid 2px #1395c1;
width:606px;
height:26px;
position:relative;
}

#bangumi #Ttl_online h2{
background:url(../img/bangumi/bangumi_ttl02.gif) no-repeat 0 0;
overflow:hidden;
text-indent:-9999px;
width:606px;
height:26px;
}

#bangumi #Ttl_online p.icon{
position:absolute;
top:2px;
left:7px;
}

#bangumi .online_inner{
background:#ffffff none repeat scroll 0 0;
border-bottom:solid 2px #1395c1;
border-left:solid 2px #1395c1;
border-right:solid 2px #1395c1;
padding:10px;
}

#bangumi .online_inner h3.keyV{
width:586px;
height:262px;
margin:0 auto;
}

#bangumi .online_inner p.arw{
background:url(../img/bangumi/arrow01.gif) no-repeat 0 4px;
padding-left:17px;
}

#bangumi .online_inner p.arw a{
display:block;
}

#bangumi .online_inner ul.link{
float:right;
text-align:right;
margin-top:5px;
margin-bottom:10px;
}

*:first-child+html #bangumi .online_inner ul.link{margin-bottom:0;}/* for IE7 */
*html #bangumi .online_inner ul.link{margin-bottom:0;}/* for IE6 */

/* clear fix */
#bangumi .online_inner ul.link:after {content: " ";display: block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
* html #bangumi .online_inner ul.link{display: inline-block;}
/* Mac IE \*/
* html #bangumi .online_inner ul.link {height: 1%;}
#bangumi .online_inner ul.link{display: block;}
*:first-child+html #bangumi .online_inner ul.link {zoom:1;}

#bangumi .online_inner ul.link li{
float:left;
margin-left:10px;
width:240px;
}

#bangumi .online_inner h4{
background-color:#1395c1;
text-align:center;
color:#ffffff;
font-weight:bold;
font-size:123%;
margin-top:10px;
padding:2px;
clear:both;
}

*html #bangumi .online_inner h4{height:20px;}/* for IE6 */

#bangumi .online_inner .flL{
float:left;
padding:5px 0;
width:280px;
margin-right:10px;
margin-bottom:10px;
}

#bangumi .online_inner .ShortflL{
width:185px;
}
*html #bangumi .online_inner .ShortflL{
width:182px;
}
*:first-child+html #bangumi .online_inner .flL{margin-bottom:0;}/* for IE7 */
*html #bangumi .online_inner .flL{margin-bottom:0;}/* for IE6 */


#bangumi .online_inner .flR{
float:right;
padding:5px 0;
width:291px;
margin-bottom:10px;
}

*:first-child+html #bangumi .online_inner .flR{margin-bottom:0;}/* for IE7 */
*html #bangumi .online_inner .flR{margin-bottom:0;}/* for IE6 */


#bangumi .online_inner .pic{
float:left;
}

#bangumi .online_inner .flL .pic,#bangumi .online_inner .flR .pic{
float:left;
margin:0 5px 2px 0;
}

#bangumi .online_inner .pic img{
border:solid 1px #cccccc;
}

#bangumi .online_inner .flL dl,
#bangumi .online_inner .flR dl{
margin-left:px;
}

#bangumi .online_inner dt{
font-size:123%;
font-weight:bold;
margin-bottom:3px;
}

#bangumi .online_inner dd.mdh{
font-weight:bold;
}

#bangumi .online_inner .ttl_hour01{
background-color:#ffcc00;
font-weight:bold;
font-size:123%;
margin-top:10px;
padding:2px 10px;
clear:both;
}

*html #bangumi .online_inner .ttl_hour01{height:20px;}/* for IE6 */

#bangumi .online_inner .ttl_hour02{
background-color:#7272f5;
color:#ffffff;
font-weight:bold;
font-size:123%;
margin-top:10px;
padding:2px 10px;
clear:both;
}

*html #bangumi .online_inner .ttl_hour02{height:20px;}/* for IE6 */

#bangumi .online_inner .ttl_hour03{
background-color:#2a43db;
color:#ffffff;
font-weight:bold;
font-size:123%;
margin-top:10px;
padding:2px 10px;
clear:both;
}

*html #bangumi .online_inner .ttl_hour03{height:20px;}/* for IE6 */


#bangumi .online_inner ul{
margin:0 10px;
}

#bangumi .online_inner li{
padding:10px 0;
}

#bangumi .online_inner li dl{
margin-left:84px;
}

#bangumi .online_inner ul.details01 li{
background:url(../img/bangumi/bangumi_bg_line01.gif) repeat-x 0 bottom;
}

#bangumi .online_inner ul.details02 li{
background:url(../img/bangumi/bangumi_bg_line02.gif) repeat-x 0 bottom;
padding:10px 0;
}

#bangumi .online_inner ul.details03 li{
background:url(../img/bangumi/bangumi_bg_line03.gif) repeat-x 0 bottom;
padding:10px 0;
}

/* clear fix */
#bangumi .online_inner ul.details01 li:after {content: " ";display: block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
* html #bangumi .online_inner ul.details01 li{display: inline-block;}
/* Mac IE \*/
* html #bangumi .online_inner ul.details01 li{height: 1%;}
#bangumi .online_inner ul.details01 li{display: block;}
*:first-child+html #bangumi .online_inner ul.details01 li{zoom:1;}

/* clear fix */
#bangumi .online_inner ul.details02 li:after {content: " ";display: block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
* html #bangumi .online_inner ul.details02 li{display: inline-block;}
/* Mac IE \*/
* html #bangumi .online_inner ul.details02 li{height: 1%;}
#bangumi .online_inner ul.details02 li{display: block;}
*:first-child+html #bangumi .online_inner ul.details02 li{zoom:1;}

/* clear fix */
#bangumi .online_inner ul.details03 li:after {content: " ";display: block;visibility:hidden;clear:both;height:0.1px;font-size:0.1em;line-height:0;}
* html #bangumi .online_inner ul.details03 li{display: inline-block;}
/* Mac IE \*/
* html #bangumi .online_inner ul.details03 li{height: 1%;}
#bangumi .online_inner ul.details03 li{display: block;}
*:first-child+html #bangumi .online_inner ul.details03 li{zoom:1;}



/* player
---------------------------------*/
#contents_bg{
padding:15px 10px 10px 10px;
}

.playerwrapper{
margin-bottom:-30px;
}
#contents .mg01{
padding:25px 0px;
}

#player{
background:#E1E1E1 url(../img/bangumi/bg_player02.gif) no-repeat 0 bottom;
margin:0 auto;
width:844px;
}

#player .playerbg01{
background:url(../img/bangumi/bg_player01.gif) no-repeat 0 0;
}

#player .playerbg02{
background:url(../img/bangumi/bg_player03.gif) no-repeat 0 bottom;
padding:10px 25px 15px 25px;
width:794px;
}






/* D2_03
---------------------------------*/
#player02{
margin:0 auto;
width:844px;
}

#player02 .playerbg01{
}

#player02 .playerbg02{
padding:10px 25px 15px 25px;
width:794px;
}
div#contents_body02 {
display:block;
background:url(../img/bangumi/player_bg01.jpg) no-repeat 0 0;
margin:0 auto;
width:950px;
}








#player .gry{
color:#808080;
}

.contleft{
float:left;
margin-right:15px;
}
*html .contleft{width:479px;margin:0;}/*for IE6 */

.contleft h2{
background:url(../img/bangumi/player_h2.gif) no-repeat 0 8px;
height:38px;
margin-bottom:5px;
vertical-align:bottom;
padding-left:111px;
position:relative;
}

.contleft h2 span.st01{
position:absolute;
top:8px;
display:block;
vertical-align:bottom;
}

.contleft h2 span.st01 img{
height:30px;
}

.contleft h2 span.st02{
position:absolute;
bottom:0;
left:170px;
width:200px;
}

.contleft #wmp{
}

.contleft .banguminavi_ttl{
background:url(../img/bangumi/programnavi_ttl.gif) no-repeat top;
width:479px;
height:21px;
position:relative;
margin-top:10px;
}

.contleft .banguminavi_ttl p{
background:url(../img/bangumi/player_arw_right.gif) no-repeat 0px 3px;
padding:0 0 0 16px;
position:absolute;
top:4px;
right:8px;
}

.contleft .banguminavi{
border:solid 1px #2d5275;
background-color:#ffffff;
padding:10px;
width:457px;
overflow:auto;
}
.contleft .banguminavi em{
font-weight:bold;
}



.contright{
float:right;
width:300px;
padding-top:28px;
}

*:first-child+html .contright{padding-top:27px;}/* for IE7 */
*html .contright{padding-top:27px;}/* for IE6 */
body:first-of-type .contright{margin-top:1px;}/* for Safari3 */
htmlxmlns*="" body:last-child .contright{margin-top:1px;}/* for Safari2 */
;;body .contright{margin-top:1px;}/* for Opera9 */

.contright .bnr{
margin-top:5px !important;
padding-bottom:10px !important;
}

.contright .bnr .ttl{
background:url(../img/bangumi/player_ttl_right.gif) no-repeat 0 0;
border:solid 1px #ff990e;
width:298px;
height:38px;
position:relative;
}

.contright .bnr .ttl p{
position:absolute;
right:4px;
bottom:4px;
text-align:right;
}

.contright .bnr .ttl p a{
background:url(../img/bangumi/player_arw_right.gif) no-repeat 0 3px;
padding-left:15px;
display:block;
}

.contright .bnr .cnts{
border-left:solid 1px #ff990e;
border-right:solid 1px #ff990e;
border-bottom:solid 1px #ff990e;
background-color:#ffffff;
padding:5px;
}

.contright .bnr .cnts p{
margin-bottom:2px;
}

.contright .bnr .cnts span{
font-weight:bold;
}

.contright .cnts{
height:100px;
overflow:auto;
}

.contright .banguminavi_ttl{
background:url(../img/bangumi/a_programnavi_ttl.gif) no-repeat top;
width:300px;
height:21px;
position:relative;
margin-top:10px;
}

.contright .banguminavi_ttl p{
background:url(../img/bangumi/player_arw_right.gif) no-repeat 0px 3px;
padding:0 0 0 16px;
position:absolute;
top:4px;
right:8px;
}

.contright .banguminavi{
border:solid 1px #2d5275;
background-color:#ffffff;
padding:10px;
width:278px;
overflow:auto;
margin-bottom:10px;
}
.contright .banguminavi em{
font-weight:bold;
}


.ft_ct{
clear:both;
border:1px solid #999;
background-color:#FFF6F9;
padding:5px;
text-align:center;
}


/* error
----------------*/
#player_error{
background:#ffffff url(../img/bangumi/player_bg_error.gif) no-repeat 0 0;
width:600px;
margin:50px auto;
padding:15px;
border:solid 1px #000000;
}

#player_error dl{
border-left:solid 1px #ff990e;
border-right:solid 1px #ff990e;
margin-bottom:10px;
}

#player_error dt{
background-color:#ff990e;
font-weight:bold;
padding:5px;
}

#player_error dd{
background-color:#ffffff;
border-bottom:solid 1px #ff990e;
padding:10px;
}

#player_error dd li{
background:url(../img/bangumi/player_bg_list.gif) no-repeat 0 5px;
padding-left:14px;
}

#player_error dd .plug{
background-color:#ff990e;
width:100%;
margin-top:5px;
}

#player_error dd .plug td{
padding:5px;
text-align:left;
}

#player_error dd .plug td.icn-h{
margin-right:10px;
width:88px;
}

#player_error span{
font-size:138.5%;/*18px*/
}



/*====ARCHIVE===*/
div#archive_bangumi{margin-top:3px;width:479px;}
div#archive_bangumi div.ttl{position:relative;}
div#archive_bangumi div.ttl h3{background:url(../img/bangumi/archive_ttl.gif) no-repeat; width:479px; height:30px; text-indent:-9999px;}
div#archive_bangumi div.ttl em{position:absolute; right:5px; top:9px; font-weight:bold;}
div#archive_bangumi div.archive_body{border:2px solid #50aee1; border-top:none; padding:10px 15px; background:#FFFFFF;}
div#archive_bangumi div.archive_body ul{width:100%;overflow:hidden; /display:inline-block;}
div#archive_bangumi div.archive_body ul ol{float:left;margin:0 12px;_margin:0 10px;}
div#archive_bangumi div.archive_body ul ol dd{background:#DDEEFE;margin-top:2px;padding:3px;text-align:center;}
div.contleft h2.archive{background:none; margin-bottom:5px; padding-left:0;}
div.contleft h2.archive span.st02{bottom:0;left:60px;position:absolute;width:400px;}
div.contleft h2.archive span.st03{bottom:0;left:100px;position:absolute;width:400px;}
div#archive_bangumi div.archive_body ul ol dd em{ display:block; text-align:center; background:url(../img/bangumi/archive_arrow.gif) no-repeat 25px 1px; font-weight:bold; padding-left:15px; color:#6E6566; margin-top:3px;}

.cnts li {
background:transparent url(http://i.yimg.jp/images/variety/owarai/img/stadium/form_sd_libg01.gif) no-repeat scroll left 7px;
padding-left:8px;
}
.banguminavi li{
background:transparent url(http://i.yimg.jp/images/variety/owarai/img/stadium/form_sd_libg01.gif) no-repeat scroll left 7px;
padding-left:8px;
}

#Twitter div#comment_ttl{
background:url("http://i.yimg.jp/images/variety/owarai/img/bangumi/tweetnavi_ttl.gif") no-repeat scroll center top transparent;
height:29px;
position:relative;
width:479px;
}
#Twitter div#comment {
background-color:#FFFFFF;
border:1px solid #56C3F1;
overflow:auto;
padding:10px;
width:457px;
height:200px;
}
#Twitter div#comment .pic{
clear:both;
float:left;
margin:5px;
}
#Twitter div#comment .txt span{
margin-left:5px;
color:#666;
}
#Twitter div#comment .txt strong {
color:#0084B4;
}
#Twitter div#comment .txt a {
color:#0084B4;
}

#Twitter div#comment li{
clear:both;
border-top:1px solid #616161;
overflow:hidden;
padding:5px 0;
}